Commit 658674b0 authored by Glenn Morris's avatar Glenn Morris

Advise removal of old vc-svn.

parent 9930c3c1
......@@ -34,6 +34,8 @@ below. Emacs tries to warn you about these through `bad-packages-alist'.
** Semantic (used by CEDET, ECB, JDEE): upgrade to latest version.
** cua.el, cua-mode.el: remove old versions.
** vc-svn.el: remove old version.
* Installation Changes in Emacs 22.2
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment